.nav_menu_scroll{
    display: flex;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
    scroll-padding: 1rem;
    margin: 0 auto 0;
    a{

    }
}

.pageNotification{

}